<?php
$dalTableallocations_new_settings = array();
$dalTableallocations_new_settings["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTableallocations_new_settings["TYPE"] = array("type"=>3,"varname"=>"TYPE", "name" => "TYPE");
$dalTableallocations_new_settings["NAME"] = array("type"=>201,"varname"=>"NAME", "name" => "NAME");
$dalTableallocations_new_settings["USERNAME"] = array("type"=>201,"varname"=>"USERNAME", "name" => "USERNAME");
$dalTableallocations_new_settings["COOKIE"] = array("type"=>200,"varname"=>"COOKIE", "name" => "COOKIE");
$dalTableallocations_new_settings["SEARCH"] = array("type"=>201,"varname"=>"SEARCH", "name" => "SEARCH");
$dalTableallocations_new_settings["TABLENAME"] = array("type"=>200,"varname"=>"TABLENAME", "name" => "TABLENAME");
	$dalTableallocations_new_settings["ID"]["key"]=true;

$dal_info["allo_at_localhost__allocations_new_settings"] = &$dalTableallocations_new_settings;
?>